@media screen and (min-width: 1651px) and (max-width: 1850px) {

}

@media screen and (min-width: 1451px) and (max-width: 1650px) {
    #action-list{ gap: 60px; }
}

@media screen and (min-width: 1251px) and (max-width: 1450px) {
    #main-history { gap: 30px; }
    #history-text{ width: calc(100% - 485px); }
    #history-video{ width: 380px; height: 675px}
    
    #main-questions {gap: 20px;}
    #questions-image{ width: 500px; height: 433px; }
    #questions-items {width: calc(100% - 540px);}

    #bubbles-container{ height: 700px; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
}

@media screen and (min-width: 1024px) and (max-width: 1250px) {

    #logo { margin-right: 60px; }
    .banner-image { width: 320px;height: 320px; }
    .banner-information { flex-direction: column; width: calc(100% - 420px); justify-content: center; align-items: flex-start; align-content: center;}
    #banner-logo { max-width: 300px; }

    #banner-logo { margin-bottom: 20px; }

    .banner-description {line-height: 36px; }

    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    #bubbles-container{ height: 900px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; }
    .banner-image { width: 320px;height: 320px; }
    
    .banner-information { flex-direction: column; width: calc(100% - 350px);; justify-content: center; align-items: flex-start; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px;}
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 900px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }

    .checkout-title{ flex-direction: column; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; }


}

@media screen and (min-width: 600px) and (max-width: 799px) {
    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }

    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0;}
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
}

@media screen and (min-width: 460px) and (max-width: 599px) {

    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }

    .history-title {
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 40px;
    gap: 10px;
    }

    .history-title svg {
    width: 70px;
    height: 70px;
    }

    #godparentsAdvantage {
    padding: 60px 0;
    }

    .godparentsAdvantage-description {
    margin-top: 20px;
    }

    .godparentsAdvantage-titledetails {
    flex-direction: column;
    width: 100%;
    gap: 10px;
    }

    #ecommerce {
    padding: 60px 0 50px;
    }

    #benefits {
    width: 90%;
    }

    #actions {
    padding: 50px 0 65px;
    }

    #action-list {
    margin-top: 40px;
    }

    #history-topHeader {
    margin-top: -40px;
    }

    #questions-image {
    width: 90%;
    height: 380px;
    }

    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0;}
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; gap: 0; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
    .button-checkout-continue{ width: 100%; }
    .checkout-titleEtapa{ margin-bottom: 20px; }
    .button-paymentFormat{ flex-direction: column; }
    .form-groupSmall{ gap: 10px; }
    .form-label{ margin-bottom: 5px; }
    .form-group{ margin-top: 10px; }
 
}

@media screen and (min-width: 440px) and (max-width: 459px) {
 
    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }

    .history-title {
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 40px;
    gap: 10px;
    }

    .history-title svg {
    width: 70px;
    height: 70px;
    }

    #godparentsAdvantage {
    padding: 60px 0;
    }

    .godparentsAdvantage-description {
    margin-top: 20px;
    }

    .godparentsAdvantage-titledetails {
    flex-direction: column;
    width: 100%;
    gap: 10px;
    }

    #ecommerce {
    padding: 60px 0 50px;
    }

    #benefits {
    width: 90%;
    }

    #actions {
    padding: 50px 0 65px;
    }

    #action-list {
    margin-top: 40px;
    }

    #history-topHeader {
    margin-top: -40px;
    }

    #questions-image {
    width: 90%;
    height: 380px;
    }

    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0;}
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; gap: 0; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
    .button-checkout-continue{ width: 100%; }
    .checkout-titleEtapa{ margin-bottom: 20px; }
    .button-paymentFormat{ flex-direction: column; }
    .form-groupSmall{ gap: 10px; }
    .form-label{ margin-bottom: 5px; }
    .form-group{ margin-top: 10px; }

}

@media screen and (min-width: 400px) and (max-width: 439px) {
 
    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 433px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }

    .history-title {
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 40px;
    gap: 10px;
    }

    .history-title svg {
    width: 70px;
    height: 70px;
    }

    #godparentsAdvantage {
    padding: 60px 0;
    }

    .godparentsAdvantage-description {
    margin-top: 20px;
    }

    .godparentsAdvantage-titledetails {
    flex-direction: column;
    width: 100%;
    gap: 10px;
    }

    #ecommerce {
    padding: 60px 0 50px;
    }

    #benefits {
    width: 90%;
    }

    #actions {
    padding: 50px 0 65px;
    }

    #action-list {
    margin-top: 40px;
    }

    #history-topHeader {
    margin-top: -40px;
    }

    #questions-image {
    width: 90%;
    height: 380px;
    }

    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0;}
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    .country-flag{display: none;}
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; gap: 0; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
    .button-checkout-continue{ width: 100%; }
    .checkout-titleEtapa{ margin-bottom: 20px; }
    .button-paymentFormat{ flex-direction: column; }
    .form-groupSmall{ gap: 10px; }
    .form-label{ margin-bottom: 5px; }
    .form-group{ margin-top: 10px; }

}
@media screen and (min-width: 390px) and (max-width: 399px) {
 
    #logo { margin-right: 30px; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 330px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }
    .action-title{ font-size: 18px; }

    .history-title {
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 40px;
    gap: 10px;
    }

    .history-title svg {
    width: 70px;
    height: 70px;
    }
    .history-Item{
        width: 240px;
    }

    .godparentsAdvantage-title{
        width: 90%;
    }

    #godparentsAdvantage {
    padding: 60px 0;
    }
    
    .godparentsAdvantage-description {
    margin-top: 20px;
    }
    
    .godparentsAdvantage-titledetails {
    flex-direction: column;
    width: 100%;
    gap: 10px;
    }

    #ecommerce {
    padding: 60px 0 50px;
    }

    #benefits {
    width: 90%;
    }

    #actions {
    padding: 50px 0 65px;
    }

    #action-list {
    margin-top: 40px;
    }

    #history-topHeader {
    margin-top: -40px;
    }

    #questions-image {
    width: 90%;
    height: 330px;
    }
    .questions-title {
    justify-content: center;
    align-content: center;
    gap: 10px;
    }

    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0;}
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    .country-flag{display: none;}
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; gap: 0; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
    .button-checkout-continue{ width: 100%; }
    .checkout-titleEtapa{ margin-bottom: 20px; }
    .button-paymentFormat{ flex-direction: column; }
    .form-groupSmall{ gap: 10px; }
    .form-label{ margin-bottom: 5px; }
    .form-group{ margin-top: 10px; }

}

@media screen and (min-width: 300px) and (max-width: 389px) {
 
    #logo { margin-right: 0; }
    #header-actions { display: none; }
    .banner { gap: 20px; flex-direction: column; }
    .banner-image { width: 320px;height: 320px; }
    .banner-description { text-align: center; }
    .banner-information { flex-direction: column; width: 90%; justify-content: center; align-items: center; align-content: center;}
    #banner-logo { max-width: 300px; margin-bottom: 20px; }
    .banner-description {line-height: 36px; font-size: 28px; }
    .banner-mainButons {  gap: 5px; justify-content: center; }
    .banner-button, .banner-button2 { width: 180px; font-size: 16px; }

    #history-topHeader { height: 63px; margin-top: -50px; }
    #main-history { gap: 30px; flex-direction: column-reverse; justify-content: center; align-items: center; }
    #history-video{ width: 380px; height: 675px}
    #history-text{ width: 100%; align-items: center; }
    .history-description { margin-top: 30px; }
    .history-values { justify-content: center; align-content: center; }

    .godparentsAdvantage-details { width: 90%; }

    #bubbles-container{ height: 1300px; }
        
    #main-questions {gap: 20px; flex-direction: column; }
    #questions-image{ width: 500px; height: 330px; }
    #questions-items { width: 100%; }

    #action-list{ gap: 30px; }
    .action-item{ max-width: 350px; }
    .action-message{ line-height: 56px; }
    .action-title{ font-size: 18px; }

    .history-title {
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 40px;
    gap: 10px;
    }

    .history-title svg {
    width: 70px;
    height: 70px;
    }
    .history-Item{
        width: 240px;
    }

    .godparentsAdvantage-title{
        width: 90%;
    }

    #godparentsAdvantage {
    padding: 60px 0;
    }
    
    .godparentsAdvantage-description {
    margin-top: 20px;
    }
    
    .godparentsAdvantage-titledetails {
    flex-direction: column;
    width: 100%;
    gap: 10px;
    }

    #ecommerce {
    padding: 60px 0 50px;
    }

    #benefits {
    width: 90%;
    }

    #actions {
    padding: 50px 0 65px;
    }

    #action-list {
    margin-top: 40px;
    }

    #history-topHeader {
    margin-top: -40px;
    }

    #questions-image {
    width: 90%;
    height: 280px;
    }
    .questions-title {
    justify-content: center;
    align-content: center;
    gap: 10px;
    }

    #headercheckout { flex-direction: column; padding-top: 20px;  }
    #process{ flex-direction: column; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap: 5px; padding: 10px 0; width: 75%; margin-top: 20px; }
    .checkout-title{ flex-direction: row; }
    .process-divider{ display: none; }
    #checkout { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 0; }
    .country-flag{display: none;}
    #form-personalData, #form-register, #form-payment, #form-revise { width: 90%; margin: 60px 0 20px; gap: 0; padding: 40px 20px; }
    #checkout-summary { width: 90%; border: 2px solid #e5e5e5; border-radius: 45px; min-height: 260px; padding: 50px 30px; }
    .button-checkout-continue{ width: 100%; }
    .checkout-titleEtapa{ margin-bottom: 20px; }
    .button-paymentFormat{ flex-direction: column; }
    .form-groupSmall{ gap: 10px; }
    .form-label{ margin-bottom: 5px; }
    .form-group{ margin-top: 10px; }
}